Body {
  background-color: #FFECAA;
  background-image: url(images/bg.jpg); 
  font-family: Arial, Verdana, Helvetica; 
  font-size: 12px; 
  color: #892D00;
  margin: 0px; }
  
a {
  color:#882C05;
  text-decoration:none; 
  border-bottom: 1px dotted #882C05;
  cursor: pointer; }

a:hover {
  color:#882C05;
  text-decoration:none; 
  border-bottom: 1px solid #882C05; }     
  
/* ------------------------ */
/* BOXEN                    */
/* ------------------------ */ 

.deletediv {
  background-color: #E0CC8D; 
  text-align: center; 
  padding: 2px; 
  margin-bottom: 10px; 
  margin-left: 100px;
  border: 5px solid; 
  width: 250px; 
  position: absolute;
  z-index: 2;}

#neuereintrag {
  background-color: #E0CC8D; 
  text-align: left; 
  padding: 10px; 
  margin-bottom: 10px; 
  margin-left: 100px;
  border: 5px solid; 
  width: 550px;
  position: absolute;
  top: 350px;
  z-index: 2;
}

#outerbox {
  position: relative; top: 0; left:0;
  border: 1px solid #882C05; 
  border-bottom: 15px solid #882C05; 
  background-color: #ffe17e;
  margin: 0 auto; 
  margin-top: 0px;
  width: 68.91em; 
}
  
#logo {
	width: 825px; height: 432px;
	background-image: url(images/bgtop.jpg); 
	background-repeat: no-repeat;
}

#logo_small {
    width: 200px; height: 104px;
	background-image: url(images/bgtop_small.jpg); 
	background-repeat: no-repeat;
}

#sidebar {
    float: left;
    padding-top: 20px;
    padding-left: 20px;
    width: 200px;
}

#sidebar ul {
	margin: 0; padding: 0;
}

#sidebar li {
    font-weight: normal;
    list-style-position: inside;
}

.home #sidebar { width: 390px; margin: 0; margin-left: 200px; padding: 20px; border: dashed 3px; }

#front_infos {
    position: absolute; top: 350px; left: 200px;
}

#front_infos div {
    margin-right: 36px;
    float: left;
}

#headline {
	margin-top: 1em;
	text-align: center;
}

#headline a {
   color:#882C05;
  text-decoration: none;
  border: none;
  font-size: 28px; 
  font-weight: bold; }  
   
#content {
  position: relative; top: 0px; left: 0px;
  float: left;
  margin: 24px 0px 0 50px;
  padding-bottom: 30px;
  padding-right: 40px;
  width: 500px; 
  text-align: justify;
  line-height: 1.5em;
  border-right: 1px dotted;
 }   
  
#footer {
	margin: 1em;
}
  
.gaestebucheintrag {
  border-bottom: 1px dotted #882C05; 
  margin-bottom: 10px; 
  padding: 3px; }    

  
#alert{
  background-color: #882C05;
  font-size: 14px;
  color: #ffffff;
  padding: 5px;}     
  
.fatbold {
  font-weight: bold;
  font-size: 16px;}  

.aktivenbox {
  padding-right: 15px;
  margin-left: 40px;   }
  
.thumbbox {
  text-align:center; 
  width: 135px; 
  float:left; }    
  
#fotonavibox {
  text-align:center; }
  
#fotolargerahmen {
  text-align: center; }    
  
.clear {clear:both;}    
  
.fett {
  font-weight: bold;}  
  
#impressum {
  text-align:right; 
  margin-right:10px;
  width:100%; }  

/* ------------------------ */
/* SCHRIFT                    */
/* ------------------------ */ 

h1 {
	
}

h2 {
	
}
  
ol {
	list-style-type: none;
	margin-left: .5em; padding: 0;
}

address {
    font-style: normal;
}
  
/* ------------------------ */
/* GRAFIKEN                    */
/* ------------------------ */ 
  
  
.aktivenfoto {
  float:left;
  margin-right: 20px;
  border: 1px solid #333333; }  
  
.small {
  margin-right: 6px; 
  margin-bottom: 6px; 
  border: 1px solid #333333; }    
  
#large {
  border: 10px solid #333333; }  
  
/* ------------------------ */
/* FORMULARE                */
/* ------------------------ */ 
  
.textbox {
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  color: #777777;
  text-decoration: none;
  border: 1px solid #B3A16B; 
  width: 350px;
  height: 100px;
}

.input
{
color: #684623;
text-decoration: none;
border: 1px solid #B3A16B; 
width: 16.66em;
}

.button	{
  color: #882C05;	
  font-size: 13px;	
  font-family: Verdana, Arial, sans-serif;	
  border: 0 solid; 
  background: #F4F3F0;
  border: 1px solid #D9D3BF;
  width: 350px;}  
  
.button:hover	{	
  color: #882C05;	
  font-size: 13px;	
  font-family: Verdana, Arial, sans-serif;	
  text-decoration:underline;	
  background:#C6BC9E;}   

/* ------------------------ */
/*  NAVIGATION */
/* ------------------------ */
 
#navigation {
	position: relative; top: 0px; left: 0px;
}
 
#navigation ul {
	list-style: none;
	font-size: 1.2em;
	font-weight: bold; 
} 

#navigation ul li {
	float: left;
	margin-right: 1em;
}

#navigation .navi a:hover {
	color: #cb953b;
	border-color: #cb953b;
}

#navigation #navileft {
  float: left;
}
   
#navigation #naviright {
	float: right;
}  

#logo .navi ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#logo .navi a{
	text-decoration: none;
	color: #cb953b; 
	border-bottom: none;
} 

#logo #navileft {
  position:relative; left: 70px; 
  top: 190px; 
  color: #cb953b; 
  font-size: 16px; 
  font-weight: bold; 
}
   
#logo #naviright {
  position:relative; 
  left: 370px; 
  top: 150px; 
  width: 300px;
  color: #cb953b; 
  font-size: 24px; 
  font-weight: bold; 
  text-align: right;
}  

#logo #naviright li {
	margin-right: 1em;
	float: left;
}
  
#logo .navi a:hover, .current-menu-item a, .current-menu-item{
  text-decoration: none;
  color: #8B2B03; }

/* ------------------------ */
/*  FOOTER */
/* ------------------------ */
  
#footer a {
  color:#882C05;
  text-decoration:none; 
  border-bottom: 1px dotted #882C05;
  white-space: nowrap;
  cursor: pointer; }

#footer a:hover {
  color:#882C05;
  text-decoration:none; 
  border-bottom: 1px solid #882C05; } 
  
/* ------------------------ */
/*  KOMMENTARE */
/* ------------------------ */
#commentform label { display: block; }

.comment + .comment { margin-top: 1em; }
.comment .comment-author { font-size: 1.2em; font-weight: bold; }
.comment .comment-meta { font-size: .9em; }
#comments .children { margin-top: 1em; }
#comments .children li { list-style: none; }